## yelp-xsl 3.0.0

=== debian/changelog ===
yelp-xsl (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Apr 2011 10:41:37 +1000

yelp-xsl (2.91.92-0ubuntu1) natty; urgency=low

  * new upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 17:52:59 +1100

yelp-xsl (2.91.91-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Mar 2011 15:55:52 +1100

yelp-xsl (2.91.90-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Feb 2011 12:16:11 +1100

yelp-xsl (2.91.9-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Jan 2011 15:24:45 -0600

yelp-xsl (2.91.8-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Dec 2010 10:35:12 +1100

yelp-xsl (2.31.6-0ubuntu1) natty; urgency=low

  * Intial release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Nov 2010 10:00:13 +1100
