=== debian/control ===
Source: yelp-xsl
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Robert Ancell <robert.ancell@canonical.com>
Standards-Version: 3.9.1
Build-Depends: cdbs,
               debhelper (>= 7),
               gnome-common,
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.8)

Package: yelp-xsl
Architecture: all
Depends: ${misc:Depends}
Description: a collection of documentation utilities for the GNOME project
 yelp-xsl is a collection of documentation utilities for the GNOME
 project.  Notably, it contains utilities for building documentation and
 all auxiliary files in your source tree, and it contains the DocBook
 XSLT stylesheets that were once distributed with Yelp.
