=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/yelp-xsl/([\d\.]+)/yelp-xsl-([\d\.]+)\.tar\.gz
