## yelp-xsl 3.2.0

=== debian/changelog ===
yelp-xsl (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release: More translation updates.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 20:34:56 -0400

yelp-xsl (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release: Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 15:28:36 +0200

yelp-xsl (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:40:56 +0200

yelp-xsl (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Speed improvements for Mallard processing
    - Added if:supports to conditional processing
    - Added "button" style for links

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2011 15:22:50 +0200

yelp-xsl (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Jul 2011 08:56:47 -0400

yelp-xsl (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-Depend on itstool
    - Point at Ubuntu's branch
  * debian/watch:
    - Fix URL

 -- Michael Terry <mterry@ubuntu.com>  Sat, 09 Jul 2011 10:02:21 -0400

yelp-xsl (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * Update to standards version 3.9.2, no change needed.

 -- Frederic Peters <fpeters@debian.org>  Wed, 25 May 2011 12:04:24 +0200

yelp-xsl (3.0.0-1) experimental; urgency=low

  * New upstream release.

  [ Luca Falavigna ]
  * debian/copyright: add full text of AGPLv3 license.

 -- Frederic Peters <fpeters@debian.org>  Thu, 24 Mar 2011 09:41:35 +0100

yelp-xsl (2.91.92-1) experimental; urgency=low

  * Initial release. (closes: #615085)

 -- Frederic Peters <fpeters@debian.org>  Wed, 02 Mar 2011 23:10:24 +0100
