=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp-xsl
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               autotools-dev,
               pkg-config,
               libxml2-dev (>= 2.6.12),
               itstool,
               libxslt1-dev (>= 1.1.8),
               xsltproc,
               intltool
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp-xsl/ubuntu

Package: yelp-xsl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XSL stylesheets for the yelp help browser
 Yelp-xsl contains XSL stylesheets that are used by the yelp help browser
 to format Docbook and Mallard documents.
