=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/yelp-xsl/([\d\.]+)/yelp-xsl-(.*)\.tar\.bz2 debian uupdate
