## yelp-xsl 3.2.1

=== debian/changelog ===
yelp-xsl (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:17:49 +0200

yelp-xsl (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Update Vcs-* fields.
    - Add Build-Depends on itstool.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 16:28:04 +0200

yelp-xsl (3.0.2-2) unstable; urgency=low

  * debian/watch:
    - Don't run uupdate.
    - Fix download URL.
    - Switch to .bz2 tarballs.
    - Track stable releases.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Jul 2011 18:15:26 +0200
