## yelp-xsl 3.4.1

=== debian/changelog ===
yelp-xsl (3.4.1-1) unstable; urgency=low

  * New upstream release:
    - Translation updates.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 22:56:37 +0200

yelp-xsl (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:47:06 +0200

yelp-xsl (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 17:46:00 +0100

yelp-xsl (3.3.3-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 15:12:22 +0100
