## yelp-xsl 3.4.2

=== debian/changelog ===
yelp-xsl (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:40:33 +0200
