## yelp-xsl 3.6.0

=== debian/changelog ===
yelp-xsl (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:56:29 +1200

yelp-xsl (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bufix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:18:19 +1200

yelp-xsl (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bufix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:24:43 +1200

yelp-xsl (3.5.90-0ubuntu2) quantal; urgency=low

  * Cherry-pick from Debian SVN r35652 and revert part applied upstream.
  * debian/patches/fix_jquery_syntax_licensing, debian/copyright: Update to
    reflect that jQuery.Syntax is licensed as "MIT", not AGPL (Closes:
    #678981, LP: #1016751) 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 30 Aug 2012 14:52:07 +0100

yelp-xsl (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:34:40 +1200
