## yelp-xsl 3.6.1

=== debian/changelog ===
yelp-xsl (3.6.1-1) experimental; urgency=low

  * Team upload

  [ Iain Lane ]
  * debian/patches/fix_jquery_syntax_licensing, debian/copyright: Update to
    reflect that jQuery.Syntax is licensed as "MIT", not AGPL (Closes:
    #678981, LP: #1016751) 

  [ Simon McVittie ]
  * New upstream release (Closes: #690954)
    - revert the part of that patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 22:14:09 +0100
