## yelp-xsl 3.8.1

=== debian/changelog ===
yelp-xsl (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 May 2013 09:55:02 +0200

yelp-xsl (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * Bump itstool dependency to (>= 1.2.0) as required by configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 13:49:57 +0200
