## yelp-xsl 3.10.1

=== debian/changelog ===
yelp-xsl (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 00:05:53 +0200
