=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                xsltproc,
                intltool,
                itstool (>= 1.2.0)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-xsl
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-xsl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-xsl
 
 Package: yelp-xsl
