=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/yelp-xsl/([\d\.]+[02468])/yelp-xsl-(.*)\.tar\.xz
