## yelp-xsl 3.12.0

=== debian/changelog ===
yelp-xsl (3.12.0-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1411094)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 21 Feb 2015 23:01:35 +0100

yelp-xsl (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:19:40 +0200
