## yelp-xsl 3.14.0

=== debian/changelog ===
yelp-xsl (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 16:14:49 +0200
