## yelp-xsl 3.16.1

=== debian/changelog ===
yelp-xsl (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage: URL.
  * Update debian/copyright, fix paths for the .js files.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 15:32:23 +0200
