=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
                xsltproc,
                intltool,
                itstool (>= 1.2.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-xsl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-xsl
+Homepage: https://wiki.gnome.org/Apps/Yelp
 
 Package: yelp-xsl
 Architecture: all
