## yelp-xsl 3.18.1

=== debian/changelog ===
yelp-xsl (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 00:51:39 +0200

yelp-xsl (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:28:55 +0200
