## yelp-xsl 3.20.1

=== debian/changelog ===
yelp-xsl (3.20.1-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:39:02 -0500

yelp-xsl (3.20.1-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Mark as Multi-Arch: foreign

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 10:22:50 -0500

yelp-xsl (3.20.1-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 03:48:56 +0200

yelp-xsl (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 15:52:17 +0200
