## yelp-xsl 3.30.1

=== debian/changelog ===
yelp-xsl (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Sep 2018 16:06:35 -0400

yelp-xsl (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 16:31:11 -0400

yelp-xsl (3.28.0-1) unstable; urgency=medium

  * New upstream release (LP: #1758467)
    - Massive backwards incompatible updates to stylesheets
  * debian/copyright: Convert to 1.0 format
  * Drop patch: not needed with new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 20:41:42 -0400
