=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp-xsl
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               pkg-config,
               libxml2-dev,
               libxml2-utils,
               libxslt1-dev,
               xsltproc,
               intltool,
               itstool (>= 1.2.0)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-xsl
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-xsl.git
Homepage: https://wiki.gnome.org/Apps/Yelp

Package: yelp-xsl
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XSL stylesheets for the yelp help browser
 Yelp-xsl contains XSL stylesheets that are used by the yelp help browser
 to format DocBook and Mallard documents.
