## yelp-xsl 3.31.90

=== debian/changelog ===
yelp-xsl (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Enable building docs (but they aren't installed yet)
  * Build-Depend on ducktype for docs

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 16:27:04 -0500
