## yelp-xsl 3.32.1

=== debian/changelog ===
yelp-xsl (3.32.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 10:32:40 -0400

yelp-xsl (3.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 21:17:31 +0100
