## yelp-xsl 3.34.0

=== debian/changelog ===
yelp-xsl (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 11:10:04 +0200

yelp-xsl (3.33.4-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on gettext and not inltool, updates Standards-Version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 15:18:07 +0200
