## yelp-xsl 3.34.2

=== debian/changelog ===
yelp-xsl (3.34.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Jan 2020 10:03:29 +0100
