## yelp-xsl 3.36.0

=== debian/changelog ===
yelp-xsl (3.36.0-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      xslt/common/html.xsl.
    - CVE-2025-3155

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Apr 2025 11:26:57 -0400

yelp-xsl (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:53:08 +0100
