## yelp-xsl 3.38.3

=== debian/changelog ===
yelp-xsl (3.38.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Feb 2021 11:40:53 +0100

yelp-xsl (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2021 17:20:37 +0100
