## yelp-xsl 40.0

=== debian/changelog ===
yelp-xsl (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:06:18 +0100

yelp-xsl (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 11:16:20 +0100

yelp-xsl (40~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:05:07 +0100
