## yelp-xsl 40.2

=== debian/changelog ===
yelp-xsl (40.2-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:43:59 -0400

yelp-xsl (40.2-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 12:29:35 +0200
