## yelp-xsl 42.0

=== debian/changelog ===
yelp-xsl (42.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      xslt/common/html.xsl.
    - CVE-2025-3155

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Apr 2025 11:13:15 -0400

yelp-xsl (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:38:02 -0400

yelp-xsl (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:40:33 -0500

yelp-xsl (41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop unnecessary Build-Depends on gettext

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 03 Dec 2021 20:56:57 -0500

yelp-xsl (41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 17:59:31 -0400

yelp-xsl (41~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:27:22 -0400
