=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Source: yelp-xsl
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                ducktype,
-               gettext,
                pkg-config,
                libxml2-dev,
                libxml2-utils,
                libxslt1-dev,
                xsltproc,
                itstool (>= 1.2.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-xsl
 Vcs-Git: https://salsa.debian.org/gnome-team/yelp-xsl.git
 Homepage: https://wiki.gnome.org/Apps/Yelp
