## yelp-xsl 42.1

=== debian/changelog ===
yelp-xsl (42.1-2ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      xslt/common/html.xsl.
    - CVE-2025-3155

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Apr 2025 11:00:31 -0400

yelp-xsl (42.1-2) unstable; urgency=medium

  * debian/docs: README -> README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 18:16:45 -0400

yelp-xsl (42.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:51:51 -0400
