=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Note that the build doesn't automatically install the docs
override_dh_auto_configure:
	dh_auto_configure -- --enable-doc
