## yelp-xsl 42.4

=== debian/changelog ===
yelp-xsl (42.4-1) experimental; urgency=medium

  * Team upload
  * d/copyright: Stop excluding m4/, no longer included upstream
  * New upstream release
  * d/p/CVE-2025-3155.patch: Drop, applied upstream
  * d/control: Build-depend on Meson
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Update Homepage
  * d/control: Wrap and sort (Build-)Depends (wrap-and-sort -abst)
  * d/control: Opt-in to dpkg build API v1.
    This makes Rules-Requires-Root unnecessary.
  * d/copyright: Add more licenses and copyright holders
  * d/copyright: Add copyright/licensing information for documentation.
    Before the move from Autotools to Meson, this was in the upstream git
    repo but not included in release tarballs.
  * d/rules: Replace build options with their Meson equivalent
  * d/rules: Don't build documentation.
    The documentation build seems to have been broken since the move to
    Meson (see yelp-xsl#35 upstream) and we didn't install it anyway.
  * Upload to experimental for now, since trixie is frozen but not yet
    released and this update is intended for inclusion in forky

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Jul 2025 14:33:21 +0100

yelp-xsl (42.1-4) unstable; urgency=high

  [ Marc Deslauriers ]
  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      xslt/common/html.xsl.
    - CVE-2025-3155 (Closes: #1102080)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 23 Apr 2025 12:23:15 -0400

yelp-xsl (42.1-3) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 14:02:28 -0500
