## yelp-xsl 49~beta

=== debian/changelog ===
yelp-xsl (49~beta-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:36:30 -0400
