## yelp-xsl 49.0

=== debian/changelog ===
yelp-xsl (49.0-2) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * Remove obsolete dh_gnome_clean override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 14:16:25 -0500

yelp-xsl (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 15:48:00 -0400
