=== debian/control ===
Source: yelp-xsl
Section: gnome
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gnome,
 dpkg-build-api (= 1),
 ducktype,
 itstool (>= 1.2.0),
 libxml2-dev,
 libxml2-utils,
 libxslt1-dev,
 meson (>= 1.3),
 pkgconf,
 xsltproc,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-xsl
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-xsl.git
Homepage: https://gitlab.gnome.org/GNOME/yelp-xsl

Package: yelp-xsl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: XSL stylesheets for the yelp help browser
 Yelp-xsl contains XSL stylesheets that are used by the yelp help browser
 to format DocBook and Mallard documents.
